[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LazHelpIntf' (#lcl)

# THelpDatabases.FindViewer

## Declaration

Source position: lazhelpintf.pas line 396

`public function THelpDatabases.FindViewer(`
`const MimeType: String;`
`var ErrMsg: String;`
`var Viewer: THelpViewer`
`):TShowHelpResult; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.